# Generated by Django 2.2.3 on 2021-05-27 03:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0030_historicaltechnician_technician'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicaltechnician',
            name='time_range',
            field=models.SmallIntegerField(choices=[(0, '0 min a 30 min'), (1, '30 min a 1 hora'), (2, '1 hora a 1 hora y 30 min'), (3, '1 hora y 30 min a 2 horas'), (4, '2 horas a 2 horas y 30 min'), (5, '2 horas y 30 min a 3 horas'), (6, '3 horas a Tiempo Superior...')], default=0, help_text='int', verbose_name='Tiempo de atención'),
        ),
        migrations.AddField(
            model_name='technician',
            name='time_range',
            field=models.SmallIntegerField(choices=[(0, '0 min a 30 min'), (1, '30 min a 1 hora'), (2, '1 hora a 1 hora y 30 min'), (3, '1 hora y 30 min a 2 horas'), (4, '2 horas a 2 horas y 30 min'), (5, '2 horas y 30 min a 3 horas'), (6, '3 horas a Tiempo Superior...')], default=0, help_text='int', verbose_name='Tiempo de atención'),
        ),
    ]
